Subject: Re: [PATCH v2 1/5] ep93xx: set DMA masks for the ep93xx_eth

From: Petr Štetiar <[email-masked]>
Date: Fri, 10 Jun 2011 17:47:36 +0200

Mika Westerberg <[email-masked]> [2011-06-05 11:59:48]:

> On Sun, Jun 05, 2011 at 10:34:45AM +0200, Petr Štetiar wrote:
> > 
> > do you have the series available somewhere for pull? I would like to test the
> > changes for you on my ts7250/ts7300, but I'm quite lazy and would like to just
> > cherry-pick the changes if possible :-)
> 
> Unfortunately - no. But what's wrong with 'git am <mbox>'? ;-)

I've tested the whole series and didn't find any problems so far, thanks. You
can add my

	Tested-by: Petr Štetiar <[email-masked]>

if you wish.

-- ynezz